{% load staticfiles %}
{% load static %}

{% block content %} 
<body>
    {% include 'base.html' %}

    
    <p class="textHello">Masuk dengan Akun Google</p>
    <div class = "text-center">
        <div method="POST">
            <a class = "btn btn-primary btn-lg" href="{% url 'social:begin' 'google-oauth2' %}">Login with Google</a><br>
        </div>
    </div>
</body>
</html>
{% endblock %}